.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.774076,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.774076,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.774076,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.045581px;}
.lsb{letter-spacing:-0.043132px;}
.lsa{letter-spacing:-0.028755px;}
.ls8{letter-spacing:-0.015987px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.006395px;}
.ls2{letter-spacing:0.009592px;}
.ls7{letter-spacing:0.012790px;}
.ls6{letter-spacing:0.015987px;}
.ls9{letter-spacing:0.025580px;}
.ls4{letter-spacing:0.039912px;}
.ls0{letter-spacing:711.802086px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.063950px;}
.wsc{word-spacing:-0.035172px;}
.ws6{word-spacing:-0.031975px;}
.wsb{word-spacing:-0.022382px;}
.wsa{word-spacing:-0.015987px;}
.ws2{word-spacing:-0.009592px;}
.ws3{word-spacing:-0.006395px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003197px;}
.ws5{word-spacing:0.025580px;}
.ws9{word-spacing:0.031975px;}
.ws4{word-spacing:0.041567px;}
.ws7{word-spacing:0.051160px;}
._1{margin-left:-2.699334px;}
._0{margin-left:-1.269400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.974800px;}
.fs5{font-size:35.943200px;}
.fs2{font-size:37.984400px;}
.fs3{font-size:39.912000px;}
.fs0{font-size:87.987600px;}
.fs4{font-size:167.756800px;}
.y0{bottom:17.071429px;}
.y6{bottom:18.209524px;}
.yd{bottom:93.798612px;}
.yc{bottom:114.317321px;}
.y4{bottom:133.675204px;}
.yb{bottom:146.191644px;}
.ya{bottom:178.065967px;}
.y9{bottom:209.940290px;}
.y8{bottom:230.393496px;}
.y7{bottom:275.171853px;}
.y13{bottom:518.096417px;}
.y12{bottom:543.131370px;}
.y3{bottom:579.002644px;}
.y2{bottom:579.778716px;}
.y11{bottom:635.129298px;}
.y10{bottom:732.630878px;}
.y1{bottom:1049.757651px;}
.y5{bottom:1209.384841px;}
.yf{bottom:1258.807410px;}
.ye{bottom:1259.518391px;}
.h8{height:21.838788px;}
.h7{height:22.094587px;}
.h3{height:23.117780px;}
.ha{height:26.094763px;}
.h6{height:27.259896px;}
.h4{height:27.424737px;}
.h2{height:62.207233px;}
.h9{height:122.126950px;}
.h1{height:1229.142857px;}
.h5{height:1278.080952px;}
.h0{height:1356.609524px;}
.w2{width:819.428571px;}
.w1{width:861.538095px;}
.w0{width:956.000000px;}
.x0{left:40.971429px;}
.x4{left:61.457143px;}
.x1{left:65.059670px;}
.x6{left:128.678283px;}
.x7{left:201.780753px;}
.x5{left:213.762055px;}
.x3{left:461.224249px;}
.x2{left:493.100699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.026700pt;}
.lsb{letter-spacing:-0.025266pt;}
.lsa{letter-spacing:-0.016844pt;}
.ls8{letter-spacing:-0.009365pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003746pt;}
.ls2{letter-spacing:0.005619pt;}
.ls7{letter-spacing:0.007492pt;}
.ls6{letter-spacing:0.009365pt;}
.ls9{letter-spacing:0.014984pt;}
.ls4{letter-spacing:0.023379pt;}
.ls0{letter-spacing:416.955197pt;}
.ws8{word-spacing:-0.037460pt;}
.wsc{word-spacing:-0.020603pt;}
.ws6{word-spacing:-0.018730pt;}
.wsb{word-spacing:-0.013111pt;}
.wsa{word-spacing:-0.009365pt;}
.ws2{word-spacing:-0.005619pt;}
.ws3{word-spacing:-0.003746pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001873pt;}
.ws5{word-spacing:0.014984pt;}
.ws9{word-spacing:0.018730pt;}
.ws4{word-spacing:0.024349pt;}
.ws7{word-spacing:0.029968pt;}
._1{margin-left:-1.581200pt;}
._0{margin-left:-0.743581pt;}
.fs1{font-size:18.730008pt;}
.fs5{font-size:21.054594pt;}
.fs2{font-size:22.250276pt;}
.fs3{font-size:23.379414pt;}
.fs0{font-size:51.540854pt;}
.fs4{font-size:98.267582pt;}
.y0{bottom:10.000000pt;}
.y6{bottom:10.666667pt;}
.yd{bottom:54.944794pt;}
.yc{bottom:66.964121pt;}
.y4{bottom:78.303467pt;}
.yb{bottom:85.635273pt;}
.ya{bottom:104.306424pt;}
.y9{bottom:122.977576pt;}
.y8{bottom:134.958533pt;}
.y7{bottom:161.188533pt;}
.y13{bottom:303.487441pt;}
.y12{bottom:318.152267pt;}
.y3{bottom:339.164729pt;}
.y2{bottom:339.619331pt;}
.y11{bottom:372.042267pt;}
.y10{bottom:429.156163pt;}
.y1{bottom:614.920800pt;}
.y5{bottom:708.426267pt;}
.yf{bottom:737.376725pt;}
.ye{bottom:737.793200pt;}
.h8{height:12.792596pt;}
.h7{height:12.942436pt;}
.h3{height:13.541796pt;}
.ha{height:15.285635pt;}
.h6{height:15.968140pt;}
.h4{height:16.064699pt;}
.h2{height:36.439383pt;}
.h9{height:71.538799pt;}
.h1{height:720.000000pt;}
.h5{height:748.666667pt;}
.h0{height:794.666667pt;}
.w2{width:480.000000pt;}
.w1{width:504.666667pt;}
.w0{width:560.000000pt;}
.x0{left:24.000000pt;}
.x4{left:36.000000pt;}
.x1{left:38.110267pt;}
.x6{left:75.376400pt;}
.x7{left:118.197930pt;}
.x5{left:125.216267pt;}
.x3{left:270.173200pt;}
.x2{left:288.845597pt;}
}
